### Method

# EvinceDocument Annotation get_modified

#### Declaration [src]

    const gchar*
    ev_annotation_get_modified (
      EvAnnotation* annot
    )

#### Description [src]

Get the last modification date of `annot`.

Gets property | `EvinceDocument.Annotation:modified`

#### Return value

Type: `const gchar*`

A string containing the last modification date.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.